package com.xzzn.common.enums;

/**
 * pcs-工作状态
 * 
 * @author xzzn
 */
public enum WorkStatus
{
    NORMAL("0", "正常"), ABNORMAL("1", "异常"), STOP("2", "停止");

    private final String code;
    private final String info;

    WorkStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
