package com.xzzn.ems.service.impl;

import com.xzzn.ems.domain.EmsDevicesSetting;
import com.xzzn.ems.mapper.EmsDevicesSettingMapper;
import com.xzzn.ems.service.IEmsDeviceSettingService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * 站点信息 服务层实现
 *
 */
@Service
public class EmsDeviceSettingServiceImpl implements IEmsDeviceSettingService
{
    @Autowired
    private EmsDevicesSettingMapper emsDevicesMapper;

    /**
     * 获取设备详细信息
     * @param deviceId
     * @return
     */
    @Override
    public EmsDevicesSetting getDeviceDetailInfo(String deviceId) {
        return emsDevicesMapper.getDeviceDetailInfo(deviceId);
    }
}
